/*
Theme Name: The Selling Family
Description: Child theme for the Divi Theme
Author: Sunflower Creatives
Template:Divi
Version: 1.0
*/



/*GENERAL*/
.container{
	width:92%;
}

/* Center content vertically */
.sf-vertical-align { 
    display: flex !important; 
    flex-direction: column !important; 
    justify-content: center !important;
	-webkit-display: flex !important;
	-webkit-flex-direction: column !important;
	-webkit-justify-content: center !important;
	-moz-display: flex !important;
	-moz-flex-direction: column !important;
	-moz-justify-content: center !important;
} 

/*  Font Settings */
h2 {font-size:42px !important;}
h3 {font-size: 32px !important;}
.et_pb_blurb h4 {text-transform: capitalize;}

/* Headers on various pages */
.page-id-10135 p, li,.page-id-10143 p, li,.page-id-10141 p, li,.page-id-4294 p, li {font-size: 18px !important; }
.page-id-10135 h1,.page-id-10143 h1,.page-id-10141 h1,.page-id-4294 h1 {font-size: 36px !important; }
.page-id-10135 h2,.page-id-10143 h2,.page-id-10141 h2,.page-id-4294 h2 {font-size: 32px !important; }
.page-id-10135 h3,.page-id-10143 h3,.page-id-10141 h3,.page-id-4294 h3 {font-size: 28px !important; }

#left-area .et_pb_post .entry-title {
	font-size: 38px !important;
	font-weight: 400;
	color: #162e44;
}



.single-post h2 {
	font-size: 32px; 
	font-weight: 400; 
	margin-top: 20px;
	color: #05b2b2;
}

.single-post h3 {
	font-size: 28px; 
	font-weight: 400; 
	margin-top: 20px;
	color: #ff8851;
}

#left-area .post-meta a {
	color: #05b2b2;
}
.handlee h2 {font-size: 55px;}
.handlee h3 {font-size: 32px;}
.handlee {font-family: 'Handlee', cursive;}
.handlee-accent {font-family: 'Handlee', cursive; font-size: 42px; color:#05B1B1; }

/*HEADER*/
.et_fixed_nav #top-header { 
	position: absolute !important; 
} 
.et-fixed-header {
	top: 0px!important; 
}

#et-secondary-nav li a{
	padding:2px 0!important;
}
#et-secondary-nav li:first-child a{
	border-right:1px solid #162e44;
	padding-right:15px!important;
}
#top-header .container{
	padding-bottom:.35em; 
	padding-top:.35em;
}
#top-menu li{
	padding-right:32px;
}
#logo {
    max-height:90%;
}

.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a {padding-bottom: 5px;}

.et_header_style_left #et-top-navigation nav > ul > li > a {padding-bottom: 5px;}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation{
	padding:22px 0 23px!important;
}
.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{
	padding:22px 0 23px!important;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a,.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a, .et_header_style_split .et-fixed-header #et-top-navigation nav>ul>li>a{
	padding-bottom:0;
}
/*TAKE OFF THE JUMPING HEADER*/
.hero #page-container{
	padding-top:0!important;
	margin-top:0!important;
}
.et-animated-content#page-container{
	transition:none!important;
}

#main-header,#main-header.et-fixed-header{
	padding:10px 0!important;
}

/*---MAKE HEADER BACKGROUND TRANSPARENT ON HERO PAGES---*/
.hero #main-header{
	background:rgba(255,255,255,0)!important;
	box-shadow:none!important;
}

/*---MAKE THE LOGO ON HERO PAGES WHITE VERSION*/
.hero #logo{
	opacity:0!important;
}
#main-header.et-fixed-header #logo{
	opacity:1!important;
}
.logo_container a:before{
	content:"";
	width:130px;
	height:53px; 
	display:block;
	background:url("https://thesellingfamily.com/wp-content/uploads/2019/05/TSF-Logo-2019-White.png");
	background-size:100%;
	position:absolute;
	top:5px!important;
	left: 5px;
	background-repeat:no-repeat;
	-webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);
}
#main-header.et-fixed-header .logo_container a:before{
	width:158px!important;
	height:61px!important;
	top:10px;
}

/*---MAKE LINKS ON HERO TYPE PAGE LIGHT and DEFAULT ON FIXED HEADER---*/

.et_header_style_left.hero #main-header.et-fixed-header #et-top-navigation nav#top-menu-nav>ul>li>a, .et_header_style_split.hero #main-header.et-fixed-header #et-top-navigation nav#top-menu-nav>ul>li>a{
	color:#45484b!important;
}
.et_header_style_left.hero #main-header.et-fixed-header #et-top-navigation nav#top-menu-nav>ul>li.highlight>a,.et_header_style_split.hero #main-header.et-fixed-header #et-top-navigation nav#top-menu-nav>ul>li.highlight>a, #mobile_menu #main-header.et-fixed-header li.highlight>a,.et_header_style_left.hero #et-top-navigation nav#top-menu-nav>ul>li>a, .et_header_style_split.hero #et-top-navigation nav#top-menu-nav>ul>li>a,.et_header_style_left.hero #main-header.et-fixed-header #et-top-navigation nav#top-menu-nav>ul>li.current-menu-item.highlight>a{
	color:#fff!important;
}
.et_header_style_left.hero #main-header.et-fixed-header #et-top-navigation nav#top-menu-nav>ul>li.current-menu-item>a, .et_header_style_split.hero #main-header.et-fixed-header #et-top-navigation nav#top-menu-nav>ul>li.current-menu-item>a,.et_header_style_left.hero #et-top-navigation nav#top-menu-nav>ul>li.current-menu-item>a{
	    color: #ff8851!important;
}

.et_header_style_left #main-header.et-fixed-header{
	background:#fff!important;
	-webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.1)!important;
    -moz-box-shadow: 0 0 25px  rgba(0, 0, 0, 0.1)!important;
    box-shadow: 0 0 25px  rgba(0, 0, 0, 0.1)!important;
}

/*HEADER SOCIAL ICONS*/
i.facebook:before,i.youtube:before{
	font-family:ETmodules!important;
	font-style:normal;
	color:#05b2b2;
	display:block;
	width:10px;
	height:20px;
	text-align:center;
	top:3px;	
}
i.facebook:before{
	content:"\e093"; 
}
i.youtube:before{
	content:"\e0a3"; 
}
#et-secondary-nav .social-icon a{
	background:#162e44 !important;
	color: #05b2b2 !important;
	font-size: 12px;
	border-radius:50%;
	-webkit-border-radius:50%; 
	-moz-border-radius:50%;
	padding:5px!important;
	width:25px;
	height:25px;
}
.module-blurbs.et_pb_blurb .et_pb_main_blurb_image{
	padding-right:0;
	width:60px!important;
}

/*HERO*/
#hero h1 span{
	font-size:60px
}

/* Page Hero Sections */
@media only screen and (min-width: 981px){
.headers-sales {
	height: 525px;
	display: flex;
    align-items: center;
    justify-content: center;
	}
.header-regular {
	height: 490px;
	display: flex;
    align-items: center;
    justify-content: center;
	}
}

@media only screen and (max-width: 981px){
	.et_builder_inner_content div.et_pb_section.headers-sales{background-image: none !important;} 
	}

/* Home Page Optin Click Trigger */
.homepage_7_day a {color: #fff !important;}
.homepage_7_day a:hover {color: #05b2b2;}


/*BUTTONS*/
body .et_pb_button_module_wrapper.et_pb_button:hover{
	box-shadow: 0px 5px 0px 0px #0d2235!important;
}

/*BLOG GRID 4 COLUMNS*/
.four-column-blog-grid .et_pb_column_1_2,
.four-column-blog-grid .et_pb_column_1_3, 
.four-column-blog-grid .et_pb_column_1_4 {
    width: 100%!important;
}
.four-column-blog-grid .et_pb_post {
    display:inline-block;
    vertical-align:top;
    width: 23%;
    margin-right:15px !important;
    margin-bottom:15px !important;
}
.column-shadow {
-webkit-box-shadow: 0 6px 10px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 6px 10px rgba(0,0,0,0.4);
    box-shadow: 0 6px 10px rgba(0,0,0,0.4);
}

.sf-shadow {
-webkit-box-shadow: 0 0px 15px rgb(5, 178, 178);
    -moz-box-shadow: 0 0px 15px rgb(5, 178, 178);
    box-shadow: 0 0px 15px rgb(5, 178, 178);
}

.column-hover:hover, .sf-shadow:hover {
margin-top: -15px;

  -moz-transition: all 0.8s ease-out;
  -ms-transition: all 0.8s ease-out;
  -o-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
	 -moz-transition: all 0.8s ease-in;
  -ms-transition: all 0.8s ease-in;
  -o-transition: all 0.8s ease-in;
  transition: all 0.8s ease-in;
}


.column-shadow:hover {
-webkit-box-shadow: 0 8px 10px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 8px 10px rgba(0,0,0,0.7);
    box-shadow: 0 8px 10px rgba(0,0,0,0.7);
	-webkit-transition: all .2s ease-out;
  -moz-transition: all 0.8s ease-out;
  -ms-transition: all 0.8s ease-out;
  -o-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}

/*INNER PAGES*/

/*  Testimonial Slider Settings  */
.et_pb_slider_0.et_pb_slider .et-pb-slider-arrows a:hover {background: #ff8851 !important;}

/* Custom Testimonails (class in in the columns) */
@media only screen and (min-width: 767px){
#corners {
    position: relative;
   /* width: auto;
    height: auto;
    margin: 20px;
    border: 0px solid #000;*/
}
#corners:before {
    display: block;
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    top: 20px;
    left: 0px;
    border-top: 0px solid #05b2b2;
    border-left: 0px solid #05b2b2;
	font-family: "ETmodules";
	content: "{";
color: #05b2b2;
font-size: 85px;
}

#corners:after {
    display: block;
    content: "";
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 20px;
    right: 60px;
    border-bottom: 0px solid #05b2b2;
    border-right: 0px solid #05b2b2;
	font-family: "ETmodules";
	content: "{";
color: #05b2b2;
font-size: 85px;
}
}


.testimonial-quote:before{
	content:"";
}
.white-overflow .et_pb_column:before{
	content:"";
	background:#fff;
	height:100%;
	width:93%;
	position:absolute;
	top:0;
	left:0;
}
.white-overflow .et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{
	padding-right:27px;
}
.white-overflow .et_pb_column#last-box:before{
	background:rgba(0,0,0,0);
	width:100%;
	
}
.white-overflow .et_pb_column#last-box {
	width:29.2%;
}

/*BLOG PAGE*/
.et_pb_gutters3 .et_pb_column_3_4 .blog-3column .et_pb_blog_grid .column.size-1of2{
	width:100%
}
.et_pb_gutters3 .et_pb_column_3_4 .blog-3column .et_pb_blog_grid .column.size-1of2 article{
	width:30%;
	float: left;
    margin-right: 20px;
}

/* Make excerpts even in the blog module */
.blog-3column .post-content p {   display: block;
    max-height: 3.6em;
    overflow: hidden;
}
@media only screen and (min-width: 981px){
.et_pb_gutters2 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
    min-height: 610px;
}
}

.et_pb_gutters2 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post, .et_pb_gutters2.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {

    margin-bottom: 9.574%;
}
.et_pb_blog_grid .et_pb_post {
    display: flex;
    flex-flow: column wrap;
}

.et_pb_post .post-content {
    display: flex;
    flex: 1;
    flex-flow: column wrap;
    justify-content: space-between;
}

#left-area .et_pb_post .entry-title{
	font-size:48px;
}
#reply-title{
	font-size:32px;
}
.widget_search input#s, .widget_search input#searchsubmit{
	border:1px solid #ff8851;	
}
.widget_search input#searchsubmit{
	background:#ff8851;	
	color:#fff;
}
.comment-form .form-submit .et_pb_button,.blog-3column .more-link,.caldera-grid,  #gform_submit_button_22{
    background: #05b2b2; 
	box-shadow: 0px 5px 0px 0px #059c9c;
	color:#fff!important;
	text-align:center;
	font-size:24px;
	padding-right: 44px!important;
    padding-left: 44px!important;
	text-transform:uppercase;
	padding-top:15px; 
	padding-bottom:15px;
	margin-top:20px;
	font-weight:bold;
	display:block;
	border:0!important;
	font-family: 'CeraProBold',Helvetica,Arial,Lucida,sans-serif;
}
#left-area .comment-form .form-submit .et_pb_button:hover,#custom-blog.blog-3column.et_pb_blog_grid_wrapper .et_pb_blog_grid .more-link:hover,.caldera-grid .btn:hover{
	background-color: #162e44!important; 
	box-shadow: 0px 5px 0px 0px #0d2235!important;
}
#main-content #sidebar .widgettitle{
	background:#fff!important;
	color:#ff8851!important;
	border-bottom:1px solid #ff8851;
	font-size:18px!important;
	margin-bottom: 20px;
	margin-top: 20px;
}
#main-content #sidebar  img{
	width: auto!important;
    margin: 0 auto!important;
    display: block;
}

#main-content .et_pb_widget li.cat-item a::before {
    border-color: #05b2b2 !important;
}

.progressally-menu-link {padding-right: 10px;}

.et_pb_widget li a:hover {color: #162e44;}

#main-content .et_pb_widget li.cat-item a::before {
    border-color: #05b2b2 !important;
}

#sidebar .et_pb_widget li.cat-item a::before, #sidebar .et_pb_widget ul li::before {
    content: "";
    float: left;
    margin-top: 9px;
	margin-left: -15px;
    width: 6px;
    height: 6px;
    border: 1px solid #05b2b2;
    border-radius: 50%;
    box-sizing: border-box;
}

#sidebar .et_pb_widget.widget_categories li.cat-item a,#sidebar .et_pb_widget ul li  {
	display: block;
	width: 100%;
    text-align: left !important;
    float: left !important;
}

.et_pb_widget li a:hover {color: #162e44;}




#sidebar .et_pb_widget ul li {margin-bottom: 15px; 
	padding-bottom: 15px; 
	border-bottom: 1px solid #ddd;
	}



/* Single Posts Related Posts */
.ds-related-posts h3 {font-size: 18px !important;}
.ds-related-posts h3  {
        margin: 10px 0 0px 0 !important;
        text-transform: uppercase;
    }
    .ds-related-posts h4 {
        margin: 30px 0 10px 0;
        font-size: 18px;
        text-transform: uppercase;
    }


    #left-area .ds-related-posts ul {
        padding: 0;
    }
    .ds-related-list {
        list-style-type: none;
        width: 100%;
        margin-right: 0;
    }
    @media all and (min-width: 768px) {
        .ds-related-list {
            width: 30%;
            float: left;
            margin-right: 5%;
        }
        .ds-related-list:last-child {
            margin-right: 0;
        }
    }

    .ds-related-image {
        border: 0px solid #999;
    }
    .ds-related-content h4 {
        margin: 10px 0 0;
        padding-bottom: 0;
        font-size: 16px;
        text-transform: uppercase;
    }

    .ds-related-date {
        font-size: 12px;
        text-transform: uppercase;
        margin-bottom: 30px;
    }

    .single #comment-wrap {
        clear: left;
    }


/*FOOTER*/
#footer-menu ul li:before{
	content:"";
	display:block;
	position:absolute;
	height:15px;
	width:1px;
	right:0;
	background:#668098;
	top:6px;
}
#footer-menu ul li:last-child:before{
	display:none;
}
#footer-menu ul li{
	display:inline-block;
	border-bottom:0;
	padding-right:12px;
	position:relative;
	margin-bottom: 0;
    padding-bottom: 0;
	padding-left:12px;

}
.menu-footer-menu-container,#nav_menu-2{
	width:100%;	
	text-align:center;
	margin-bottom:0;
}

/*RESPONSIVE CODES*/
/*RIBBON*/
@media (min-width: 1291px){
	.ribbon-image{
		display:none;
	}	
}
@media (max-width: 1290px){
	.ribbon-image{
		display:block;
	}
	.ribbon-text{
		display:none;
	}
}
@media (min-width: 1201px){
	.funfacts-image{
		display:none;
	}
}
@media (max-width: 1200px){
	.fun-facts{
		display:none!important;
	}
	.funfacts-image{
		display:block;
	}
	.half-bg{
		background-position: 520px bottom!important;
	}
	.gettoknow-image{
		margin-top:150px;
	}
}
@media (max-width: 1100px){
	.gettoknow-image{
		margin-top:250px;
	}
}
@media (max-width: 1024px){
	.gettoknow-image{
		margin-top:300px;
	}
	.half-bg{
		background-position: 430px bottom!important;
	}
}
@media (max-width: 1000px){
	.funfacts-image,.funfacts-title{ 
		display:none;
	}
	.fun-facts,.funfacts-graphic{
		display:block!important;
		background-image:none!important;
	}
	.fun-facts .et_pb_column_1_3:first-child{
		margin-right:0;
		padding-right:0;
	}
	.fun-facts .et_pb_column_1_3:nth-child(2){
		background-image:url("https://selling.sunflowercreatives.com/wp-content/uploads/2019/04/Fun-facts-about-selling-graphic.jpg");
		background-size: 100%;
   		height: 250px;
    	background-repeat: no-repeat;
    	padding-top: 62%;
		margin-right:0;
	}
	.fun-facts .et_pb_column_1_3:last-child{ 
		padding-left:0;
	}
	.four-column-blog-grid .et_pb_post{
		width:22%;
	}
}
@media (max-width: 980px){
	.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    	padding-bottom: 0;
	}
	.et_header_style_left #main-header.et-fixed-header{
		background:rgba(255,255,255,0)!important;
		box-shadow:none!important;
	}
	.hero #main-header.et-fixed-header #logo{
		display:none;
	}
	.hero .logo_container a:before{
		display:block!important;
		top:13px!important;
	}	
	#main-header.et-fixed-header .logo_container a:before,.logo_container a:before{
		height: 53px!important;
    	width: 130px!important;
	}
	#main-header.et-fixed-header #logo{
		opacity:0!important;
	}
	#main-header, #main-header.et-fixed-header{
		padding:0!important;
	}
	#logo {
    max-height: 80%;
}
	.mobile_menu_bar:before{
		color:#fff;
		background:#ff8851;
		font-size:42px;
	}
	#mobile_menu{
		background:#fff!important;
		padding:2%;
		border-color:#ff8851!important;
		top:64px;
		text-align:center;
	}

	.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_split .et-fixed-header #et-top-navigation{
		padding:22px 0 23px!important;
	}
	i.facebook:before, i.youtube:before{
		color:#ff8851!important;;
	}
	ul#mobile_menu li{
		text-align:center;
		text-transform:uppercase;
	}
	ul#mobile_menu li a{
		color:#040707;
		font-size:20px;
	}
	ul#mobile_menu .social-icon,ul#mobile_menu .social-icon a{
		display:inline-block;
	}
		ul#mobile_menu .social-icon a{
		padding:5px 10px;
	}
	.fun-facts{
		display:block!important;
	}
	.fun-facts .et_pb_column_1_3:nth-child(2){
		background-image:none;
		margin-bottom:0;
	}
	.fun-facts .et_pb_column_1_3:nth-child(2){
		height:100%;
	}
	.gettoknow-image {
    	margin-top: 0px;
	}
	.half-bg {
    	background-position: right bottom!important;
	}
	div.et_pb_section#whitebg-mobile.whitebg-mobile{
		background-image:linear-gradient(180deg,rgba(255,255,255,1) 100%,#fff 100%)!important;
	}
	.white-overflow .et_pb_column,.white-overflow .et_pb_column:last-child{
		width:60%;
		margin:0px auto 30px!important;
		float:none;
	}	
	.white-overflow .et_pb_column:last-child{
		margin-bottom:0!important;
	}
	.white-overflow .et_pb_column#last-box{
		width:100%;
	}
}
@media (max-width: 768px){
	.four-column-blog-grid .et_pb_post{
		width:100%;
	}
	.notebook-bg{
		background-image:none!important;
	}
	.ribbon-image{
		margin-bottom:30px!important;
	}
	.white-overflow .et_pb_column, .white-overflow .et_pb_column:last-child{
		width:80%;
	}
}

@media (max-width: 767px){
	#nobg-mobile.half-bg{
		background-image:none!important;
	}
}
@media (max-width: 600px){
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 80%;
	}
}

@media (max-width: 400px){
	.et_header_style_left #logo, .et_header_style_split #logo {
    	max-width: 70%;
	}
	#main-header.et-fixed-header .logo_container a:before, .logo_container a:before{
		height: 70px!important;
    	width: 171px!important;
	}
}

@media (max-width: 320px){
	.et_header_style_left #logo, .et_header_style_split #logo {
    	max-width: 65%;
	}
	.hero .logo_container a:before{
		top:10px!important;
	}
}